## qtmeetings 1.0.4-2

=== debian/changelog ===
qtmeetings (1.0.4-2) unstable; urgency=low

  * Schedule's header shows also day name
  * Scripts used in kiosk mode are taken care of at installation time
  * Meeting info dialog has frame and closes properly when OK button pressed
  * Room Status View's background is white, not transparent
  * Administrator password is encrypted with Md5 if written into file but NOT when read from it

 -- Zoltan Papp <zoltan.papp@ixonos.com>  Tue, 5 May 2009 14:00:00 +0000

qtmeetings (1.0.4-1) unstable; urgency=low

  * Improved communication module for handling multiple meeting rooms (one per time)
  * Improved device control module
  * Kiosk mode in use
  * Details of meetings in dialog box
  * Redesigned Weekly View and Room Status View
  * Source is fully documented with Doxygen comments
  * Unit tests are launch-able individually per classes or all together

 -- Zoltan Papp <zoltan.papp@ixonos.com>  Mon, 4 May 2009 16:00:00 +0000

qtmeetings (1.0.3-3) unstable; urgency=low

  * Configuration path-fix for the previous revision

 -- Zoltan Papp <zoltan.papp@ixonos.com>  Wed, 29 Apr 2009 12:20:00 +0000

qtmeetings (1.0.3-2) unstable; urgency=low

  * Dependency to libalarm-dev added due to failure of compilation in Extras repository

 -- Zoltan Papp <zoltan.papp@ixonos.com>  Tue, 28 Apr 2009 16:00:00 +0000

qtmeetings (1.0.3-1) unstable; urgency=low

  * Initial release 

 -- Zoltan Papp <zoltan.papp@ixonos.com>  Thu, 16 Apr 2009 17:30:00 +0000
