=== debian/control ===
Source: qtmeetings
Section: user/other
Priority: optional
Maintainer: Zoltan Papp <zoltan.papp@ixonos.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui, libqt4-xml, libqt4-network, libalarm-dev
Standards-Version: 3.7.2

Package: qtmeetings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt application to access meeting room's shared calendar
 on Microsoft Exchange Server 2007 developed for Nokia 
 N800/810 Internet Tablet.
